Nocturnal Pumpkin Maelstrom

    element-closest-polyfill

    1.0.4 • Public • Published

    element-closest-polyfill

    npm npm bundle size (minified)

    A minimal polyfill for Element.closest() and Element.matches(), using MDN's implementation. Mostly meant for Microsoft IE9+.

    Install

    $ npm install --save element-closest-polyfill

    Usage

    Pick your favorite:

    require("element-closest-polyfill");
    import 'element-closest-polyfill';

    Install

    npm i element-closest-polyfill

    DownloadsWeekly Downloads

    35,423

    Version

    1.0.4

    License

    ISC

    Unpacked Size

    1.84 kB

    Total Files

    3

    Last publish

    Collaborators

    • idmadj